---
Journal:
   author: paul james
	title: "1776 Reloaded"
	created: "January 11th, 2022"
	link: ipfs://orbit/#/Periodicals/1776_Reloaded	

---



[Header]

Indicates sections of a Web page that are particularly 'speakable' in the sense of being highlighted as being especially appropriate for text-to-speech conversion. Other sections of a page may also be usefully spoken in particular circumstances; the 'speakable' property serves to indicate the parts most likely to be generally useful for speech.

[Video: {
	creator: JC Pearce
	created: "February 28th, 2022"
	title: "What a fucking joke."
	description: "asdfasdfasdfl blah blah blah"
	src:
		- youtube: asdfasdfasdfasdfasdfsadf
		- brighteon: asdfasdasdfasdfasdf
		- ipfs:
			ipfs://#
	style: CinemaStyle
}]





[Summary for Articles in Latest]






